---
date: 2020-11-13
id: 01a0e800-3398-490b-bbb1-3abc80fb198c
title: str~contains~()
---

# Description

str~contains~()[^1] tells us if string contains other string.

# Syntax

``` php
if (str_contains('Lululu I've got some apples, 'apples')) { /* … */ }
```

# Footnotes

[^1]: <https://wiki.php.net/rfc/str_contains>
